@charset "utf-8";
:root{
	--default-color-black: #2c2a29;
    --content-width-pc: 1104px;
	--content-color-orange: #ff7322;
	--content-color-green: #34870e;
	--content-color-green-d: #3c6e25;
	--content-color-navy: #02117f;
	--content-color-navy-d: #114f7f;
	--content-color-brown: #67320a;	
	--content-color-blue: #0766a8;
	--content-color-yellow: #ffe81b;
	--content-color-red: #df0d00;
	--content-border-yellow: linear-gradient(transparent 65%, #ffe81b 0%);
}
.nopc {
  display: none
}
.main {
	-webkit-text-size-adjust: none;
}
.contents {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 16px;
	line-height: 1.5;
	color: var(--default-color-black);
	a {
		text-decoration: none;
		&:hover {
			opacity: 0.8;
			transition: all 0.6s ease;
		}
	}
	img {
        max-width: 100%;
		height: auto;
		&.round {
			border-radius: 16px;
		}
    }
	.inner {
        width: var(--content-width-pc);
		max-width: 100%;
        margin: 0 auto;
	}
	mark {
		background: var(--content-border-yellow);
		color: inherit;
	}
}

/*-----------------------------------------
メインビジュアル
-------------------------------------------*/
#mainvisual {
	width: 100%;
	height: 800px;
	overflow: hidden;
	position: relative;
	text-align: center;
	.bg-img {
		/* position: absolute; から fixed に変更(iPadバグのため) */
		position: fixed; 
		top: 0;
		left: 0;
		width: 100%;
		height: 100vh;
		z-index: -1;
		background-position: center;
		background-size: cover;
		opacity: 0;
		animation: fade-animation 12s infinite;
	}
	.img1 { background-image: url('../images/main-bg1.jpg'); animation-delay: 0s;}
	.img2 { background-image: url('../images/main-bg2.jpg'); animation-delay: 4s;}
	.img3 { background-image: url('../images/main-bg3.jpg'); animation-delay: 8s;}

	.fukidashi {
		position: absolute;
		top: 140px;
		left: calc(50% - 225px); 
		transform: translateX(-50%);
	}
	.title {
		position: absolute;
		top: 90px;
		right: 0;
		left: 0;
		margin: 0 auto;
	}
	.text {
		position: absolute;
		top: 570px;
		right: 0;
		left: 0;
		margin: 0 auto;
	}
	&::after {
		content: "";
		display: block;
		width: 100%;
		height: 380px;
		background: url("../images/main-bottom-pc.png") no-repeat bottom center;
		position: absolute;
		bottom: 0;
	}
}
/* フェードアニメーションの定義 */
@keyframes fade-animation {
  0%   { opacity: 0; } 
  10%  { opacity: 1; } 
  33%  { opacity: 1; }
  43%  { opacity: 0; }
  100% { opacity: 0; }
}
/*ipad用調整*/
.is-ipad {
	.ui-static-breadcrumb {
		margin-top: -1px;
	}
}
/*パンくず調整*/
.ui-static-breadcrumb {
	background-color: #fff;
}
/*-----------------------------------------
導入
-------------------------------------------*/
#lead {
	width: 100%;
	background-color: rgba(32,186,88,0.9);
	position: relative;
	.inner {
		position: relative;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		padding: 0 0 40px;
		background: url("../images/lead-illust-pc.png") no-repeat left 0 top 216px;
	}
	h2 {
		position: absolute;
		left: -10px;
		top: -30px;
	}
	.text-area {
		width: 550px;
		.title {
			padding: 120px 0 0 40px;
			margin-bottom: 16px;
		}
		.fukidashi {
			margin-left: 180px;
			position: relative;
			display: inline-block;
			width: 250px;
			padding: 8px 16px;
			border: 3px solid #34870e;
			border-radius: 8px;
			background-color: #ffffff;
			font-size: 16px;
			line-height: 1.3;
			font-weight: 500;
			text-align: left;
			box-shadow: 3px 3px 0px 0px rgba(0, 0, 0, 0.3);
			&::before {
			  content: "";
			  position: absolute;
			  bottom: 0;
			  left: 30%;
			  border-style: solid;
			  border-width: 30px 40px 0 0;
			  border-color: #34870e transparent transparent;
			  translate: -50% 100%;
			  transform: skew(-45deg);
			  transform-origin: top;
			}
			&::after {
			  content: "";
			  position: absolute;
			  bottom: 0;
			  left: 30%;
			  border-style: solid;
			  border-width: 24px 32px 0 0;
			  border-color: #ffffff transparent transparent;
			  translate: calc(-50% - 1px) 100%;
			  transform: skew(-45deg);
			  transform-origin: top;
			}
		}
	}
	.movie {
		.title {
			font-size: 18px;
			font-weight: 700;
			margin-bottom: 8px;
		}
		iframe {
		  width: 530px;
		  height: 298px;
		  border: none;
		}
	}
	.housou {
		width: 820px;
		margin: 20px 0 0 auto;
		background-color: #fff;
		padding: 8px 24px 8px 170px;
		border-radius: 8px;
		position: relative;
		.abc {
			display: inline-block;
			background-color: var(--content-color-green);
			font-weight: 700;
			font-size: 14px;
			padding: 0 24px;
			color: #fff;
			margin-bottom: 4px;
		}
		ul li {
			font-size: 14px;
			font-weight: 600;
			border-bottom: dotted 1px var(--content-color-green);
			span {
				color: var(--content-color-green);
			}
		}
		.okita {
			position: absolute;
			left: -50px;
			top: 0;
			display: inline-block;
			animation: fuwafuwa-anim 3s ease-in-out infinite;
			width: 210px;
		}
		.tv {
			position: absolute;
			right: -10px;
			top: -10px;
		}
	}
	.kobitsu {
		position: absolute;
		left: -20px;
		bottom: 0;
	}
	.attention {
		width: 820px;
		margin: 30px 0 0 auto;
		background-color: #fff;
		padding: 8px 20px 8px 20px;
		font-size: 14px;
		background-color: #fff5f5;
		border: solid 1px #f00;
		color: #f00;
		.attentionMsg__title {
			font-weight: bold;
		}
	}
}
@keyframes fuwafuwa-anim {
  0%, 100% {
    transform: translateY(0) rotate(0deg);
  }
  50% {
    transform: translateY(-5px) rotate(4deg);
  }
}

/*------------------------------------------------
	アニメーション
--------------------------------------------------*/
/*おきた*/
@keyframes korokoro-anim {
  0%   { transform: translate(0%, 0%); }
  5%   { transform: translate(5%, 0%) rotate(5deg); }
  25%  { transform: translate(10%, 0%) rotate(10deg); }
  30%  { transform: translate(-5%, 0%) rotate(-5deg); }
  35%  { transform: translate(-8%, 0%) rotate(-8deg); }
  45%  { transform: translate(5%, 0%) rotate(5deg); }
  50%  { transform: translate(8%, 0%) rotate(8deg); }
  60%  { transform: translate(-3%, 0%) rotate(-3deg); }
  65%  { transform: translate(-4%, 0%) rotate(-4deg); }
  75%  { transform: translate(0%, 0%) rotate(0deg); }
  100% { transform: translate(0%, 0%) rotate(0deg); }
}
/*スクロールフェードイン*/
.scrollin {
  opacity: 0;
  transform: translateY(100px);
  transition: opacity 1.0s ease-out, transform 1.0s ease-out;
}
.scrollin.active {
  opacity: 1;
  transform: translateY(0);
}

/*-----------------------------------------
電話受付
-------------------------------------------*/
.contact {
	width: 100%;
	background-color: #fff;
	border-top: solid 4px var(--content-color-navy);
	border-bottom: solid 4px var(--content-color-navy);
	padding: 16px; 0;
	.inner {
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 24px;
		h2 {
			background-color: var(--content-color-navy);
			border-radius: 8px;
			color: #fff;
			font-size: 18px;
			font-weight: 700;
			padding: 8px 36px;
		}
		.cc {
			font-size: 18px;
			font-weight: 700;
			&::before {
				content: "";
				display: inline-block;
				vertical-align: middle;
				width: 44px;
				height: 44px;
				background: url("../images/icon-tel.svg") no-repeat center center / contain;
				margin-right: 8px;
				position: relative;
  				top: -2px;
			}
		}
		.tel {
			font-family: Roboto;
			font-size: 48px;
			font-weight: 900;
			a {
				color: inherit;
				pointer-events: none;
			}
		}
		.time {
			font-size: 16px;
			font-weight: 600;
		}
	}
}

/*-----------------------------------------
ツアーポイント
-------------------------------------------*/
#tourpoint {
	width: 100%;
	.inner {
			position: relative;
	}	
	.point1,.point6 {
		margin-bottom: 80px;
	}
	.point7,.point8 {
		margin-bottom: 60px;
	}
	.title {
		width: var(--content-width-pc);
		margin: 0 auto;
		display: flex;
		align-items: center;
		gap: 24px;
		position: relative;
		margin-bottom: 24px;
		.no {
			flex: none;
			width: 160px;
			height: 160px;
			background: url("../images/point-no-bg.png") no-repeat center center / contain;
			font-family: Roboto;
			font-weight: 900;
			font-size: 56px;
			padding-top: 64px;
			text-align: center;
			color: #fff;
		}
		h3 {
			flex: auto;
			font-size: 40px;
			font-weight: 900;
			line-height: 1.3;
			.grade {
				font-size: 24px;
				font-weight: 700;
				color: #8d700a;
				padding-left: 8px;
				span {
					font-size: 0.7em;
					font-weight: 400;
					color: #222;
				}
			}
			.tag {
				display: inline-block;
				background-color: var(--content-color-green);
				color: #fff;
				font-size: 22px;
				font-weight: 700;
				padding: 0 8px 3px;
				transform: rotate(-2deg);
				.point1 & {
					margin-bottom: 8px;
				}
			}
			.f-small {
				font-size: 0.7em;
			}
			.note {
				display: block;
				font-size: 14px;
				font-weight: 500;
				padding-top: 16px;
			}
			sup {
				display: inline-block;
				font-size: 14px;
				transform: translateY(-22px);
			}
		}
	}
	/*▼ポイント1と2*/
	.bg-wrap1 {
		width: 100%;
		background: #fff1e1 url("../images/bg-wrap1.png") no-repeat top center;
		padding: 64px 0 184px;
		position: relative;
		&::after {
			content: "";
			display: block;
			position: absolute;
			bottom: -2px;
			left: 0;
			width: 100%;
			height: 92px;
			background: url("../images/bg-wave2.svg") no-repeat center top / cover;
		}
		.top-area {
			display: flex;
			justify-content: space-between;
			margin-bottom: 12px;
			div.point2 & {
				flex-direction: row-reverse;
			}
			.ph {
				width: 680px;
			}
			.text {
				width: 380px;
				dt {
					font-size: 24px;
					font-weight: 700;
					margin-bottom: 16px;
				}
				dd {
				}
			}
		}
		.ph-area {
			display: flex;
			flex-direction: row-reverse;
			position: relative;
			gap: 12px;
			div.point2 & {
				flex-direction: initial;
			}
			li {
				&:nth-child(1) {
					width: 680px;
				}
				&:nth-child(2) {
					width: 300px;
				}
				&:nth-child(3) {
					position: absolute;
					top: 209px;
					right: 692px;
					width: 300px;
				}
				&.p2-3&:nth-child(3) {
					position: absolute;
					top: -209px;
					right: 692px;
					width: 300px;
				}
			}
		}
	}
	.point1 {
		.kawasaki {
			position: absolute;
			right: 10px;
			top: 225px;
		}
		.title .f-small {
			display: block;
			font-size: 24px;
			font-weight: 700;
			margin-top: 8px;
		}
		.okita {
			position: absolute;
			bottom: -20px;
			left: 0;
			width: 150px;
			display: inline-block;
			animation: korokoro-anim 2.5s linear infinite;
		}
		.fukidashi1 {
			position: absolute;
			right: 170px;
			top: 282px;
		}
		.fukidashi2 {
			position: absolute;
			left: 140px;
			bottom: -18px;
		}
 	}
	.point2 {
		.info {
			position: absolute;
			left: 692px;
			top: 665px;
			background-color: #ffd099;
			border-radius: 8px;
			padding: 16px;
			dl {
				dt {
					font-size: 18px;
					font-weight: 700;
					color: var(--content-color-brown);
				}
				dd {
					font-size: 16px;
					font-weight: 500;
					.f-small {font-size: 0.8em;}
					.note {
						display: block;
						font-size: 0.8em;
						margin-top: 8px;
					}
				}
			}
			.okita {
				position: absolute;
				top: -10px;
				right: 10px;
				width: 115px;
				display: inline-block;
				animation: korokoro-anim 2.5s linear infinite;
			}
		}
		.furukawa {
			position: absolute;
			right: 0;
			bottom: 0;
		}
		.fukidashi {
			position: absolute;
			right: 190px;
			top: -30px;
		}
	}
	/*▼ポイント3*/
	.point3 {
		padding: 16px 0 184px;
		background-image: linear-gradient(0deg, #3fb9ff 1%, #bdf0ff 71%, #90deff); 
		position: relative;
		&::before {
			content: "";
			display: block;
			width: 100%;
			height: 100%;
			background-image: url("../images/point3-bg-top.png"),url("../images/point3-bg-bottom.png");
			background-repeat: no-repeat,no-repeat;
			background-position: top center,bottom center;
			background-size: 100%,100%;
			position: absolute;
			left: 0;
			top: 0;
		}
		&::after {
			content: "";
			display: block;
			position: absolute;
			bottom: -36px;
			left: 0;
			width: 100%;
			height: 92px;
			background: url("../images/bg-wave3.svg") no-repeat center top / cover;
		}
		.conts-wrap {
			width: 100%;
			min-height: 590px;
			position: relative;
			h4 {
				width: 460px;
				margin-bottom: 24px;
			}
			.text {
				width: 460px;
				font-size: 16px;
				span {
					display: block;
					font-size: 0.8em;
					margin-top: 16px;
				}
			}
			.credit {
					position: absolute;
					font-size: 12px;
					color: #fff;
					text-shadow: 1px 1px 0 #000, -1px -1px 0 #0000,-1px 1px 0 #000,1px -1px 0 #000,1px 0 0 #000, -1px 0 0 #000,0 1px 0 #000, 0 -1px 0 #000;
			}
			&.kuranda {
				margin-bottom: 120px;
				.inner {
					padding-left: 644px;
				}
				&::before {
					position: absolute;
					top: 0;
					left: 0;
					content: "";
					width: 53%;
					height: 500px;
					display: block;
					background: url("../images/point3-1-ph1.jpg") no-repeat top right / cover;
				}
				.ph {
					position: absolute;
					right: 0;
					top: 410px;
				}
				.al {
					position: absolute;
					left: 100px;
					top: 500px;
				}
				.credit {
					right: 715px;
					top: 480px;
				}
			}
			&.gbr {
				margin-bottom: 64px;
				&::before {
					position: absolute;
					top: 0;
					right: 0;
					content: "";
					width: 53%;
					height: 500px;
					display: block;
					background: url("../images/point3-2-ph1.jpg") no-repeat top right / cover;
				}
				.ph {
					position: absolute;
					left: 0;
					top: 390px;
				}
				.al {
					position: absolute;
					right: 0;
					top: 500px;
					width: 440px; 
				}
			}
		}
		#op1 {
			.okita {
				position: absolute;
				left: 20px;
				top: -5px;
				display: inline-block;
				animation: korokoro-anim 2.5s linear infinite;
				width: 120px;
			}
		}
		.kobitsu {
			position: absolute;
			right: 0;
			bottom: -24px;
		}
		.fukidashi {
			position: absolute;
			right: 200px;
			top: -50px;
		}
	}
	/*ポイント4*/
	.point4 {
		background: var(--content-color-green-d) url("../images/point4-bg.png") no-repeat top center / 100%;
		padding: 96px 0 240px;
		position: relative;
		.lead-text {
			font-size: 18px;
			color: #fff;
			padding: 0 230px 0 200px;
			margin-bottom: 56px;
			mark {
				background: linear-gradient(transparent 10%, #ffe81b 0%);
				color: var(--content-color-green-d);
				font-weight: 500;
			}
		}
		&::after {
			content: "";
			display: block;
			position: absolute;
			bottom: -2px;
			left: 0;
			width: 100%;
			height: 92px;
			background: url("../images/bg-wave4.svg") no-repeat center top / cover;
		}
		.activity {
			display: flex;
			justify-content: space-between;
			align-items: flex-start;
			flex-wrap: wrap;
			li {
				width: 540px;
				display: flex;
				flex-wrap: wrap;
				justify-content: space-between;
				background-color: #fff;
				border-radius: 16px;
				padding: 24px;
				&:nth-child(1) {
					margin-bottom: 96px;
				}
				&:nth-child(2) {
					position: relative;
					top: 150px;
					left: 0;
				}
			}
			h4 {
				width: 100%;
				border-bottom: dotted 2px #104d25;
				margin-bottom: 16px;
				padding-bottom: 8px;
			}
			.text {
				width: 176px;
			}
			.ph {
				width: 300px;
			}
		}
		.koala {position: absolute;top: 280px; left: 595px;}
		.wombat {position: absolute;top: 810px; right: 36px;}
		.warabee {position: absolute;top: 653px; left: 406px;}
		.emu {position: absolute;top: 180px; left: 60px; width: 120px;}
		.bf {position: absolute;top: 586px; left: 10px; width: 165px;}
		.kawasaki {position: absolute;top: 160px; right: 0px;}
		.fukidashi {position: absolute;top: 85px; right: 100px;}
		.furukawa {position: absolute;top: 870px; right: 363px;}
	}
	
	/*ポイント5～7背景*/
	.bg-wrap2 {
		width: 100%;
		background: #efffdf url("../images/bg-wrap2.png") no-repeat top 50px center;
		padding: 16px 0 160px;
		position: relative;
		&::before {
			content: "";
			display: block;
			width: 100%;
			height: 160px;
			background-image: linear-gradient(0deg, #c5e9a2, #efffdf);
			position: absolute;
			bottom: -2px;
			left: 0;
		}
	}
	/*ポイント5*/
	.point5 {
		margin-bottom: 124px;
		.inner {
			display: flex;
			justify-content: space-between;
		}
		.ph1 {
			width: 600px;
		}
		.text {
			font-size: 18px;
			width: 450px;
			span {
				font-size: 0.8em;
			}
		}
		.ph2 {
			position: absolute;
			left: 560px;
			top: 200px;
		}
		.okita {
			position: absolute;
			right: 250px;
			top: 30px;
			width: 130px;
		}
		.kawasaki {
			position: absolute;
			right: 0;
			top: 230px;
		}
	}
	/*ポイント6 7 8*/
	.point6,.point7,.point8 {
		.f-small {
			display: block;
		}
		.f-mini {
			font-size: 18px;
		}
		.sub-text {
			display: block;
			font-size: 24px;
			margin-top: 8px;
			font-weight: 700;
		}
		.btn {
			padding-left: 180px;
			text-align: center;
			a {
				width: 400px;
				display: block;
				background-color: var(--content-color-green);
				color: #fff;
				padding: 8px;
				border-radius: 20px;
				position: relative;
				&::after {
					font-family: "Material Symbols Rounded";
					font-weight: 400;
					content: "\e5e1";
					font-size: 14px;
					position: absolute;
					right: 10px;
					top: 50%;
					transform: translateY(-50%);
				}
			}
		}
		.ph-jq {
			position: absolute;
			right: 0px;
			top: 0px;
			width: 280px;
		}
		.ph-aqua {
			position: absolute;
			right: 0px;
			top: 0px;
			width: 230px;
		}
		.ph-app {
			position: absolute;
			right: 220px;
			top: 30px;
			width: 150px;
		}
	}
	#bottle {
		margin-bottom: 40px;
	}
	#koarakikin {
		margin-bottom: 40px;
		.inner {
			background-color: #d4eebb;
			padding: 16px 250px 24px 40px;
			border-radius: 16px;
		}
		h3 {
			font-size: 20px;
			font-weight: 700;
			color: var(--content-color-green);
		}
		.btn {
			margin-top: 8px;
			font-size: 12px;
			a {
				display: inline-block;
				background-color: #fff;
				border: solid 1px var(--default-color-black);
				padding: 8px 36px 8px 24px;
				border-radius: 20px;
				color: inherit;
				position: relative;
				&::after {
					font-family: "Material Symbols Rounded";
					font-weight: 400;
					content: "\e5e1";
					font-size: 12px;
					position: absolute;
					right: 10px;
					top: 50%;
					transform: translateY(-50%);
				}
			}
		}
		.logo {
			position: absolute;
			right: 24px;
			top: 24px;
			width: 150px;
		}
	}
	#op2 {
		.okita {
			position: absolute;
			left: 20px;
			top: 10px;
			display: inline-block;
			animation: korokoro-anim 2.5s linear infinite;
			width: 120px;
		}
	}
}

/*-----------------------------------------
商品
-------------------------------------------*/
#tour {
	width: 100%;
	background-color: #ecfeff;
	padding: 64px 0 96px;
	.h2logo {
		width: 470px;
		margin: 0 auto 40px;
	}
	.h2text {
		text-align: center;
		font-size: 32px;
		font-weight: 900;
		color: var(--content-color-navy-d);
		margin: 0 auto 40px;
	}
	.arrange {
		width: 100%;
		border-top: solid 1px #ccc;
		margin-top: 16px;
		padding-top: 16px;
		h3 {
			font-size: 16px;
			font-weight: 700;
			color: var(--content-color-navy-d);
			&::before {
				font-family: "Material Symbols Rounded";
				font-weight: 400;
				content: "\e636";
				font-size: 22px;
				display: inline-block;
				transform: translateY(4px);
			}
		}
		dl {
			display: flex;
			flex-wrap: wrap;
			font-size: 14px;
			font-weight: 500;
			border-top: dashed 1px #ccc;
			dt {
				width: 26%;
				font-weight: 700;
				background-color: #ffe6ea;
				padding: 4px 8px;
				border-bottom: dashed 1px #ccc;
			}
			dd {
				width: 74%;
				padding: 4px 8px;
				border-bottom: dashed 1px #ccc;
				.add {
					font-weight: 700;
					/*font-size: 1.3em;*/
					color: #DF0D00;
					padding-left: 8px;
				}
				.note {
					font-size: 12px;
				}
			}
		}
	}
	.schedule {
		padding-top: 64px;
		margin-bottom: 64px;
		position: relative;
		h3 {
			text-align: center;
			color: var(--content-color-navy-d);
			font-size: 36px;
			font-weight: 700;
			background: url("../images/schedule-title-bg.png") no-repeat top center;
			padding: 25px 0;
			margin-bottom: 24px;
		}
		table {
			width: 100%;
			background-color: #fff;
			border-collapse: collapse;
			border: solid 1px #d7d7d7;
			th {
				width: 10%;
				background-color: var(--content-color-navy-d);
				color: #fff;
				font-size: 18px;
				font-weight: 500;
				text-align: center;
				vertical-align: middle;
				border: solid 1px #d7d7d7;
			}
			td {
				width: 90%;
				font-size: 16px;
				position: relative;
				padding: 16px 24px;
				border: solid 1px #d7d7d7;
				.visit {
					display: block;
					color: var(--content-color-navy-d);
					font-weight: 700;
					padding: 8px 0;
					.icon {
						display: inline-block;
						background-color: var(--content-color-orange);
						color: #fff;
						padding: 0 8px;
						font-size: 0.8em;
						margin-right: 4px;
						font-weight: 500;
					}
				}
				.option {
					display: inline-block;
					font-size: 0.9em;
					font-weight: 500;
					padding: 2px 8px 4px;
					color: var(--content-color-red);
					background-color: #fffce4;
					border: solid 1px var(--content-color-red);
					margin-bottom: 4px;
				}
				.stay {
					position: relative;
					padding-left: 24px;
					&::before {
						font-family: "Material Symbols Rounded";
						font-weight: 700;
						content: "\e53a";
						font-size: 1.3em;
						margin-right: 8px;
						position: absolute;
						left: 0;
						top: -3px;
						color: #8c8c8c;
					}
				}
				.meal {
					position: absolute;
					right: 24px;
					bottom: 16px;
					img {
						width: 40px;
					}
				}
			}
		}
		.okita {
			position: absolute;
			right: 0;
			top: 80px;
			width: 165px;
			display: inline-block;
			animation: korokoro-anim 2.5s linear infinite;
		}
	}
	.tour-btn {
		width: 700px;
		margin: 0 auto;
		text-align: center;
		a {
			display: block;
			background-color: var(--content-color-green);
			border-radius: 40px;
			font-size: 18px;
			padding: 16px;
			color: #fff;
			position: relative;
			&::after {
				font-family: "Material Symbols Rounded";
				font-weight: 400;
				content: "\e5e1";
				font-size: 20px;
				position: absolute;
				right: 10px;
				top: 50%;
				transform: translateY(-50%);
			}
		}			
	}
	.tour-btn-text {
		text-align: center;
		padding-top: 64px;
		font-size: 24px;
		font-weight: 700;
		margin-bottom: 8px;
	}
}
/*カセット調整*/
#tour .ui-static-grid-list {
	margin-bottom: 24px;
	a {
		background-color: #fff;
	}
	.ui-static-image {
		width: 34%;
	}
	.product-text {
		width: 66%;
		padding: 16px 24px;
	}
	.ui-static-product-card-summary {
		.note {
			display: block;
			font-size: 12px;
			line-height: 1.3;
		} 
	}
	.ui-static-price-container {
		margin-top: 16px;
		padding: 0;
		.ui-static-price-info {
			display: block;
		}
	}
	.ui-static-product-card .ui-static-image img {
		aspect-ratio: 352 / 235;
	}
	
}
/*------------------------------------------------
	販売終了
--------------------------------------------------*/
#tour .end {
	text-align: center;
	font-size: 18px;
	padding: 40px 0;
}
/*------------------------------------------------
	その他ツアー
--------------------------------------------------*/
#othertour {
	width: 100%;
	padding: 64px 0;
	background-color: #eeeeee;
	.fukidashi {
		font-size: 28px;
		font-weight: 700;
		text-align: center;
		margin-bottom: 8px;
	}
	.kanbai {
		font-size: 22px;
		text-align: center;
		margin-bottom: 16px;
	}
	.btn {
		width: 700px;
		margin: 0 auto;
		text-align: center;
		a {
			display: block;
			background-color: #004097;
			border-radius: 40px;
			font-size: 18px;
			padding: 16px;
			color: #fff;
			position: relative;
			&::after {
				font-family: "Material Symbols Rounded";
				font-weight: 400;
				content: "\e5e1";
				font-size: 20px;
				position: absolute;
				right: 10px;
				top: 50%;
				transform: translateY(-50%);
			}
		}			
	}
}
/*------------------------------------------------
	固定バナー
--------------------------------------------------*/
.fix-bnr {
    display: none;
    position: fixed;
    right: 10px;
    top: 300px;
    z-index: 100;
	width: 150px;
	.js-scroll-btn {
		display: block;
		cursor:pointer;
		&:hover {
			opacity: 1;
		}
	}
	.close {
		position: absolute;
		right: 10px;
		top: 14px;
		a {
		  display: block;
			span {
				font-size: 16px;
				color: #333;
				background-color: #fff;
				border-radius: 50%;
				padding: 5px;
			}
		}
	}
}

/*------------------------------------------------
        LINEお友達登録ボタン・インスタ
--------------------------------------------------*/
.line-wrap-detail {
	padding: 50px 0;/*ページによって調整*/
	background-color: #fff;
}
.line-inner {
        width: 992px;
        margin: 0 auto;
        text-align: center;
        letter-spacing: 0.1em;
        line-height: 1.5;
}
.line-wrap-detail .line-inner {
        background: #fff;
        border: solid 1px #d3d3d3;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        letter-spacing: 1px;
}
.line-inner .head {
        width: 100%;
        text-align: center;
        background-color: #06C755;
        padding: 8px;
        color: #fff;
        font-size: 20px;
        line-height: 1.5;
        font-weight: bold;
}
.line-inner .textarea {
        width: 76%;
        text-align: left;
        padding: 24px 0 32px 24px;
}
.line-inner .btnarea {
        width: 23.4%;
        padding: 8px 16px 8px 0;
}
.line-inner .text1 {
        font-size: 18px;
        line-height: 1.5;
}
.line-inner .text1 span {
        display: inline-block;
        font-weight: bold;
        color: #DF0D00;
}
.line-inner .text2 {
        font-size: 20px;
        font-weight: bold;
        background: linear-gradient(transparent 60%, #fff231 0%);
        display: inline-block;
        line-height: 1.8;
        padding: 0 4px;
}
.line-button a {
        display: block;
        color: #fff;
        font-size: 14px;
        text-align: center;
        font-weight: bold;
        border-radius: 8vw;
        box-shadow: 0px 3px 0px 0 rgba(0, 0, 0, .14);
        background: url(/kansai/images/icon/icon-linekansai.png) no-repeat;
        background-size: 50px;
        background-position: 12px;
        background-color: #06C755;
        padding: 10px 10px 6px 70px;
        position: relative;
        text-decoration: none;
}
.line-button a:hover {
        opacity: .8;
        transition: all 0.6s ease;        
}
.line-qr {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
}
.line-qr span:nth-child(1) {
        width: 50%;
        font-size: 14px;
        font-weight: bold;
        line-height: 1.3;
        text-align: left;
}
.line-qr img {
        width: 50%;
}
.line-qr span:nth-child(3) {
        width: 100%;
        font-size: 14px;
}
.line-qr a {
        text-decoration: underline;
}
.insta-wrap {
	width: 100%;
	background-color: #fff;
    padding-bottom: 56px;
}
.instagram-bnr {
    width: 960px;
	margin: 0 auto;
	a {
		display: block;
	}
}

/*------------------------------------------------
	クローズ
--------------------------------------------------*/
#close {
	background-color: #fff1e1;
    padding: 100px 0;
    text-align: center;
    font-size: 18px;
    line-height: 1.8;
}
#close a {
    color: #1a7acd;
}
